Import tasks

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Import the tasks from the array.

Click on the image below to enlarge the demonstration in Postman.


Payload example:

[
    {
        "title": "Fix Falcon 9",
        "owner_user_uuid": "77264af6-f731-4b82-ad8d-310ec3821d24",
        "start_date": "2024-08-15",
        "end_date": "2024-08-18",
        "start_time": "15:00",
        "end_time": "16:00",
        "status": "pending",
        "priority": "medium"
    },
    {
        "title": "Fix Falcon Heavy",
        "owner_user_uuid": "77264af6-f731-4b82-ad8d-310ec3821d24",
        "start_date": "2024-08-15",
        "end_date": "2024-08-18",
        "start_time": "15:00",
        "end_time": "16:00",
        "status": "pending",
        "priority": "medium"
    }
]
Body Params
tasks
array
required
tasks*
Headers
string
required
Defaults to application/json
string
required
Defaults to Bearer {token}
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json